// ID:编号, RechangId:礼包ID, Weight:权重, Multiple:倍率

export default class M_BankGiftCFG {
  private static data =
      {"1":{"ID":1,"RechangId":[145,149],"Weight":60,"Multiple":3}

      ,"2":{"ID":2,"RechangId":[146,150],"Weight":25,"Multiple":4}

      ,"3":{"ID":3,"RechangId":[147,151],"Weight":10,"Multiple":5}

      ,"4":{"ID":4,"RechangId":[148,152],"Weight":5,"Multiple":6}

      }// ID:编号, RechangId:礼包ID, Weight:权重, Multiple:倍率


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}